Developer One Windows Mobile Software  

Go Back   Developer One Windows Mobile Software > CodeWallet Pro 2005/2006 for Pocket PC, Smartphone, Desktop & USB devices > Compatible Devices (Read Only)
User Name
Password
FAQ Members List Calendar Search Today's Posts Mark Forums Read


Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 7th April 2006, 02:25 PM
Developer One Support's Avatar
Developer One Support Developer One Support is offline
Customer Services
 
Join Date: Sep 2004
Location: Developer One - Milwaukee, Wisconsin USA
Posts: 2,577
Default Can CodeWallet 2006 for Pocket PC work on my older 2000 OS or 2002 OS device?

If you have a Pocket PC device that has the 2000 or 2002 Operating System, the CodeWallet 2006 version for Pocket PC is not compatible with those devices. If you have a 2002 OS device you can use the 2002 OS CAB file for CodeWallet 2005.
Here are some examples of the older devices,

2000 Operating System
HP Jornada 540 series
iPAQ 3600 series


2002 Operating System
Dell Axim X5
HP Jornada 560 series
iPAQ 3700, 3800, 3900 series
__________________
Developer One Support
www.developerone.com

Last edited by Developer One Support : 11th April 2006 at 03:44 PM.
Reply With Quote
Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump



All times are GMT -5. The time now is 05:48 AM.


Powered by: vBulletin Version 3.0.3
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
2008 Developer One - Innovative Mobile Software Solutions for Windows Mobile device